<h1>Quotes</h1>

<div class="card crud">

  <div>
    <%= link_to new_admin_quote_path, class: "button new-button" do %>
      <i class="fa fa-plus"></i> Create new quote
    <% end %>
  </div>

  <table class="hover">
    <thead>
      <tr>
        <th>Text</th>
        <th width="200">Author</th>
        <th width="50"></th>
        <th width="50"></th>
      </tr>
    </thead>
  
    <tbody>
      <% @quotes.each do |quote| %>
        <tr>
          <td><%= quote.text %></td>
          <td><%= quote.author %></td>
          <td>
            <%= link_to edit_admin_quote_path(quote) do %>
              <i class="fa fa-pencil"></i>
            <% end %>
          </td>
          <td>
            <%= link_to admin_quote_path(quote),
              method: :delete,
              data: { confirm: 'Are you sure?' } do %>
              <i class="fa fa-trash"></i>
            <% end %>
          </td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>